vm-sles10_x86_64-5.1RP1_DMP_Native_Support_GA
Obsolete

 Basic information
Release type: Rolling Patch
Release date: 2010-05-28
OS update support: None
Technote: None
Documentation:
         dmp_admin_51rp1_lin....   
             dmp_readme_51rp1_lin...   
                    
Popularity: 535 viewed    6 downloaded
Download size: 19.46 MB
Checksum: 4185896763

 Applies to one or more of the following products:
Storage Foundation 5.1 On SLES10 x86-64
Storage Foundation Cluster File System 5.1 On SLES10 x86-64
Storage Foundation Cluster File System for Oracle RAC 5.1 On SLES10 x86-64
Storage Foundation HA 5.1 On SLES10 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
vm-sles10_x86_64-5.1RP1P0_VERITAS_Dynamic_Multipathing_patch 2010-09-15

This patch requires: Release date
sfha-sles10_x86_64-5.1RP1 (obsolete) 2010-03-26

 Fixes the following incidents:
1967048

 Patch ID:
VRTSvxvm-5.1.010.000-RP1_DMP_Native_Support_GA_SLES10

Readme file
Date: 2010-05-28
OS: Linux
Etrack Incidents: 1967048

Errors/Problems Fixed:
1967048 - DMP support for OS Native Stack.

Patch Installation Instructions:
--------------------------------

o Pre-requisites:
If the currently installed VRTSvxvm is below 5.1 RP1 level
VRTSvxvm-5.1.001.000-RP1, you must upgrade VRTSvxvm to 5.1 RP1
VRTSvxvm-5.1.001.000-RP1 before installing this patch

o Before the upgrade:
  (a) Stop I/Os to all the VxVM volumes.
  (b) Umount any filesystems with VxVM volumes.
  (c) Stop applications using any VxVM volumes.

o Select the appropriate RPMs for your system, and upgrade to the new patch.

# rpm -Uhv VRTSvxvm-5.1.010.000-RP1_DMP_Native_Support_GA_RHEL5.x86_64.rpm
Read and accept Terms of Service